anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2015-11-30T00:05:48.103+0000
createdBy:
  href: https://cad.onshape.com/api/users/56590b00e4b0d1ef3915a97c
  id: 56590b00e4b0d1ef3915a97c
  image: /images/placeholder-user.png
  name: George Miller
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/ff2622ecaa844be9bab2d81c/workspaces/8668880789b84fce95f82b71
  id: 8668880789b84fce95f82b71
  name: Main
description: null
documentLabels: null
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/ff2622ecaa844be9bab2d81c
id: ff2622ecaa844be9bab2d81c
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2016-07-18T00:14:24.516+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/56590b00e4b0d1ef3915a97c
  id: 56590b00e4b0d1ef3915a97c
  image: /images/placeholder-user.png
  name: George Miller
  state: 1
name: 222-flat cube.x_t
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/56590b00e4b0d1ef3915a97c
  id: 56590b00e4b0d1ef3915a97c
  image: /images/placeholder-user.png
  name: George Miller
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- LINK
- COPY
- EXPORT
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/ff2622ecaa844be9bab2d81c/w/8668880789b84fce95f82b71?t=1468800857799
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/ff2622ecaa844be9bab2d81c/w/8668880789b84fce95f82b71/s/600x340?t=1468800857799
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ff2622ecaa844be9bab2d81c/w/8668880789b84fce95f82b71/s/300x170?t=1468800857799
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ff2622ecaa844be9bab2d81c/w/8668880789b84fce95f82b71/s/70x40?t=1468800857799
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/ff2622ecaa844be9bab2d81c/w/8668880789b84fce95f82b71/s/300x300?t=1468800857799
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
